@import 'scss/utils/vars.scss';

.profile {
  width: fit-content;
  margin-top: 4px;
  padding-left: 20px;
  border-left: 1px solid $dark-shade-10;
  line-height: 29px;
  font-size: 13.5px;
  font-weight: 400;
  letter-spacing: .03em;
  color: $dark-shade-50;
  text-decoration: none;
}